LowcodeCore 1.0.4

.NET 6.0
dotnet add package LowcodeCore --version 1.0.4
NuGet\Install-Package LowcodeCore -Version 1.0.4
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="LowcodeCore" Version="1.0.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add LowcodeCore --version 1.0.4
#r "nuget: LowcodeCore, 1.0.4"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install LowcodeCore as a Cake Addin
#addin nuget:?package=LowcodeCore&version=1.0.4

// Install LowcodeCore as a Cake Tool
#tool nuget:?package=LowcodeCore&version=1.0.4

低代码开发框架

  • LowcodeCore是一款基于.Net6开发实现的低代码开发框架。该框架可以帮助.Net开发人员快速构建对数据的“增删查改”等操作的API接口,大大提高工作效率。

2.1 开发环境

  • VS2022
  • SQL Server 2019

2.2 框架依赖

  • LowcodeCore 1.0.0 项目框架:.Net 6.0
  • 项目依赖: Microsoft.EntityFrameworkCore.SqlServer(6.0.4) Newtonsoft.Json (13.0.1) JavaScriptEngineSwitcher.ChakraCore(3.18.2) JavaScriptEngineSwitcher.ChakraCore.Native.win-x64(3.18.2) JavaScriptEngineSwitcher.ChakraCore.Native.linux-x64(3.18.2)

3. LowcodeCore开发文档——使用说明

4. LowcodeCore开发文档——组件配置

5. LowcodeCore.Api.Demo下载

Product Versions
.NET net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.4 120 10/6/2022
1.0.3 103 10/6/2022
1.0.2 144 9/24/2022
1.0.1 128 9/24/2022
1.0.0 139 9/12/2022